# -*- coding: utf-8 -*-
from rbsys import *

#This is sample program for initial settings.

if __name__ == "__main__":
    rbs = RobSys()
    rbs.open()

    rbs.assign_din(run=0, stop=1, err_reset=2, pause=3 )
    rbs.assign_dout(running=16, svon=17, emo=18, in_pause=19)
    rbs.set_robtask("ex10_init_Project.py")

    rbs.close()
